body{margin:0;padding:135px 0 0 0px;font-size:12pt;background:#FEFBC5;}
p.typ1{font-size:12pt;font-family:Verdana,Arial,Helvetica;text-align:justify;color:black;text-indent:1.5cm;margin:10px;}
p.typ2{font-size:12pt;font-family:Verdana,Arial,Helvetica;text-align:justify;color:black;text-indent:0cm;margin:10px;}
p.typ3{font-size:12pt;font-family:Verdana,Arial,Helvetica;text-align:justify;color:black;text-indent:0cm;margin:10px 100px 10px 100px;}
p.typ3t{font-size:13pt;font-family:Verdana,Arial,Helvetica;font-weight:bold;text-align:justify;color:black;background-color:#E3C804;text-indent:0cm;margin:10px 100px 10px 100px;}
p.lic{font-size:8pt;font-family:Arial,Helvetica;text-align:justify;color:black;text-indent:0cm;margin:10px 100px 10px 100px;}
p.duzy{font-size:14pt;font-family:Verdana,Arial,Helvetica;text-align:center;color:black;font-weight:bold;margin:20px 100px 50px 100px;}
p.branza{font-size:14pt;font-family:Verdana,Arial,Helvetica;text-align:left;color:black;font-weight:bold;margin:20px 100px 50px 70px;}
p.podpis{font-size:10pt;font-family:Arial,Helvetica;text-align:center;color:black;margin:30px 100px 10px 100px; font-weight:bold;}
p.faq{font-size:12pt;font-family:Verdana,Arial,Helvetica;text-align:justify;color:black;margin:10px;}
li{font-size:12pt;font-family:Verdana,Arial,Helvetica;text-align:justify;color:black;text-indent:0cm;margin:10px 100px 10px 100px;}
a{text-decoration:none;}
#header a {text-decoration:none;font-weight:bold;font-size:22pt;padding-right:8px;background-image:url("images/arrow1.gif");background-repeat:no-repeat;background-position:right;border-bottom: 2px solid #E3C804;}
#header a:link{color:black;background:#E3C804;}
#header a:visited{color:black;background:#E3C804;}
#header a:active{color:black;background:#E3C804;}
#header a:hover{color:black;background:#A0D246;border-bottom: 2px solid #A0D246;background-image:url("images/arrow2.gif");background-repeat:no-repeat;background-position:right;}
#header a.flaga {padding:0px 0px 0px 0px;background:#F3E683;background-image:none;border-bottom: none;}
#header a.flaga:hover{color:black;background:#F3E683;border-bottom: none;background-image:none;}
#header td{font-family:Arial,Verdana,Helvetica;color:black;text-align:center;}
#header td.logo{font-weight:bold;font-size:50pt;text-align:center;color:black;}
#header td.obraz{font-weight:bold;font-size:50pt;text-align:right;color:black;}
#header td.flaga{font-weight:bold;font-size:50pt;text-align:left;color:black;}
#content a {font-size:10pt;text-decoration:none;font-weight:bold;padding-right:8px;background-image:url("images/arrow3.gif");background-repeat:no-repeat;background-position:right;}
#content a:link{color:black;}
#content a:visited{color:black;}
#content a:active{color:black;}
#content a:hover{color:black;background:yellow;border-bottom: 2px solid #0000FF;background-image:url("images/arrow4.gif");background-repeat:no-repeat;background-position:right;}
#content a.device{border: 1px solid black;margin:2px -12px 2px 2px;}
#content a.device:hover img{border: 1px solid red;}
img.device{margin:4px 5px 5px 1px;border: 1px solid black;float:left;}
img.ukryj{visibility:hidden;}
#content a.hlink{color:black;background:none;background-image:none;border:none;font-weight:bold;text-decoration:none;}
#content a.hlink:hover{color:red;}
#content a.hlink:link{color:green;}
#content a.normal{color:black;background:none;background-image:none;border:none;font-weight:bold;text-decoration:none;}
div#header{position:absolute;top:0;left:0;width:100%;height:135px;background:#F3E683 top right no-repeat;font-family:Arial,Verdana,Helvetica;font-weight:bold;font-size:10pt;text-align:center;color:black;}
@media screen{body>div#header{position:fixed;}}
* html body{overflow:hidden;} 
* html div#header{background:#F3E683;border-right:1px solid #000000;}
* html div#content{height:100%;overflow:auto;background:#FEFBC5;}